@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;700&display=swap');

*,
*::after,
*::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  font-size: calc(100vw / 1730 * 10);
}

@media (max-width: 1024px) {
  html {
    font-size: calc(100vw / 768 * 10);
  }
}

@media (max-width: 767px) {
  html {
    font-size: calc(100vw / 360 * 10);
  }
}

html,
body {
  scroll-behavior: smooth;
  font-family: 'Rubik', sans-serif;
  color: var(--black);
}

body {
  background: url(../img/bg-site.png);
  background-size: cover;
  background-repeat: repeat;
}

.container {
  width: 100%;
  padding: 0 9rem;
}

@media (max-width: 1024px) {
  .container {
    padding: 0 2rem;
  }
}

a {
  font-family: 'Rubik', sans-serif;
  text-decoration: none;
  color: var(--black);
}

.my-btn {
  width: max-content;
  padding: 2.5rem;
  color: var(--white);
  font-size: 2.5rem;
  font-weight: 500;
  font-style: normal;
  line-height: normal;
  border: 0;
  outline: none;
  border-radius: 0.8rem;
  background: var(--main-green);
  cursor: pointer;
  transition: all .3s ease;
}

.my-btn:hover {
  background: var(--hover-btn);
}

@media (max-width: 1024px) {
  .my-btn {
    padding: 0 2rem;
    padding-top: 1.4rem;
    padding-bottom: 1.6rem;
    font-size: 2.4rem;
  }
}

@media (max-width: 767px) {
  .my-btn {
    font-size: 2rem;
    padding-top: 1.2rem;
    padding-bottom: 1.4rem;
  }
}